a {
    text-decoration: none;
    color: rgb(55, 78, 119);
}

.cabeceraCategorias
{
	background-color: rgb(91, 128, 196);
	border-color: rgb(55, 78, 119);
    color:#fefefe;
}	

.list-group-item.active
{
	background-color: rgb(91, 128, 196);
	border-color: rgb(55, 78, 119);
}


.btn-primary
{
    background-color: rgb(91, 128, 196) !important;
    border-color: rgb(55, 78, 119) !important;
}

.navi_top_header_2
{
    background-color: rgb(91, 128, 196) !important;
    margin-bottom: 0px !important;
}

/*
a {
    text-decoration: none;
    color: rgb(153, 0, 51);
}

.cabeceraCategorias
{
	background-color: rgb(204, 0, 102);
	border-color: rgb(153, 0, 51);
    color:#fefefe;
}	

.list-group-item.active
{
	background-color: rgb(204, 0, 102);
	border-color: rgb(153, 0, 51);
}


.btn-primary
{
    border-color: rgb(153, 0, 51) !important;
    background-color: rgb(204, 0, 102) !important;
}

.navi_top_header_2
{
    background-color: rgb(204, 0, 102) !important;
    margin-bottom: 0px !important;
}
    */

body
{
    background-color: #ECF0F8;
}